[arch-commits] Commit in wv/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Jun 7 09:06:03 EDT 2009


    Date: Sunday, June 7, 2009 @ 09:06:03
  Author: jgc
Revision: 41823

Merged revisions 40976 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/wv/trunk

........
  r40976 | jgc | 2009-06-01 17:55:05 +0200 (Mon, 01 Jun 2009) | 2 lines
  
  upgpkg: wv 1.2.4-2
      Fix manpath
........

Modified:
  wv/repos/extra-i686/	(properties)
  wv/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)


Property changes on: wv/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /wv/trunk:1-15065
   + /wv/trunk:1-41822

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-06-07 12:02:26 UTC (rev 41822)
+++ extra-i686/PKGBUILD	2009-06-07 13:06:03 UTC (rev 41823)
@@ -3,12 +3,12 @@
 # Contributor: William Rea <sillywilly at gmail.com>
 pkgname=wv
 pkgver=1.2.4
-pkgrel=1
+pkgrel=2
 pkgdesc="MSWord library can load and parse Word 2000, 97, 95 and 6 file formats"
 arch=(i686 x86_64)
 url="http://sourceforge.net/projects/wvware"
 license=(GPL)
-depends=('libgsf>=1.14.3' 'libpng>=1.2.13')
+depends=('libgsf>=1.14.14' 'libpng>=1.2.36' 'sh')
 makedepends=('pkgconfig')
 options=('!libtool')
 source=(http://downloads.sourceforge.net/sourceforge/wvware/${pkgname}-${pkgver}.tar.gz)
@@ -16,7 +16,7 @@
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
-  ./configure --prefix=/usr || return 1
+  ./configure --prefix=/usr --mandir=/usr/share || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list